@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
a{
    color: #FFFFFF;
    text-decoration: none;
}
section{
    padding: 0;
}

body{
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-menu {
    border-radius: 20px 20px 20px 20px;
}

.card-kustomisasi-sertifikat{
    display: flex;
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    /*position: absolute;*/
    width: 973px;
    height: 955px;
    margin-top: 120px;
    margin-bottom: 160px;
    flex-direction: column;
}

.card-guideline-sertifikat{
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    width: 837px;
    height: 378px;
    border: 2px solid black;
    border-radius: 20px;
    margin: 72px 64px 80px;


}
.section-guideline{
    display: flex;
    width: 837px;
    height: 378px;
    justify-content: center;
}
.guideline-sertifikat{
    width: 837px;

    /*height: 378px;*/
}
.title-guideline{
    font-size: 24px;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 24px;
}
.title-guideline-sample-scertificate{
    font-size: 24px;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 12px;
}
.list-card-guideline{
    display: flex;
    background-color: #ffffff;
    width: 741px;
    height: 67px;
    border: none;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    margin-bottom: 16px;
    border: 2px solid #1D3557;
    align-items: center;
    padding-left: 24px;
    /*filter: drop-shadow();*/
}
.swiper {
    display: flex;
    width: 837px;
    height: 378px;
    margin: 0px;
}
/*.swiper-wrapper{*/
/*    display: flex;*/
/*    !*justify-content: center;*!*/
/*    !*align-items: center;*!*/
/*}*/

.guideline-title{
    display: flex;
    justify-content: center;
    font-weight: 600;
    font-size: 24px;
    color:#000000;
    margin-top: 12px;
}

.section-divider {
    display: flex;
    justify-content: center;
}

.sample-certifitcate-image-wrapper{
    width: 488px;
    height: 288px;
}
.sample-certifitcate-image-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: fill; /* Make the image fill the container while maintaining aspect ratio */
}

.divider {
    margin-bottom: 32px;
    width: 82%;
    border: 1px solid #000000;
    text-align: center;
}
.icon-title{
    font-weight: 400;
    font-size: 16px;
    color: #cecece;
}

.drop-container {
    background-color: #fff;
    position: relative;
    display: flex;
    /*gap:2px;*/
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 24px;
    margin-top: 2.1875rem;
    margin-right: 60px;
    margin-left: 60px;
    border-radius: 10px;
    border: 2px dashed rgb(0, 0, 0);
    color: #444;
    cursor: pointer;
    transition: background .2s ease-in-out, border .2s ease-in-out;

}

.drop-container:hover {
    background: rgba(0, 140, 255, 0.164);
    border-color: rgba(17, 17, 17, 0.616);
}

.drop-container:hover .drop-title {
    color: #222;
}

.drop-title {
    color: #444;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    transition: color .2s ease-in-out;
}

#file-input {
    width: 350px;
    max-width: 100%;
    color: #444;
    padding: 2px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid rgba(8, 8, 8, 0.288);
}

#file-input::file-selector-button {
    margin-right: 20px;
    border: none;
    background: #F67280;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    transition: background .2s ease-in-out;
}

#file-input::file-selector-button:hover {
    background: #0d45a5;
}
.button-next-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: end;
    margin-right: 60px;

}

.btn-conteiner {
    display: flex;
    justify-content: center;
    --color-text: #ffffff;
    --color-background: #F67280;
    --color-outline: #ff145b80;
    --color-shadow: #00000080;
}

.btn-content {
    display: flex;
    align-items: center;
    padding: 2px 24px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: var(--color-text);
    background: var(--color-background);
    transition: 1s;
    border-radius: 10px;
    box-shadow: 0 0 0.2em 0 var(--color-background);
    margin-top: 16px;

}

.btn-content:hover, .btn-content:focus {
    transition: 0.5s;
    -webkit-animation: btn-content 1s;
    animation: btn-content 1s;
    outline: 0.1em solid transparent;
    outline-offset: 0.2em;
    box-shadow: 0 0 0.4em 0 var(--color-background);
    color:#ffffff;
    text-decoration: none;
}
span.btn-title{
    text-decoration: none;
    color:#ffffff;
}
span.btn-title:hover{
    text-decoration: none;
    color:#ffffff;
}

.btn-content .icon-arrow {
    transition: 0.5s;
    margin-right: 0px;
    transform: scale(0.6);
}

.btn-content:hover .icon-arrow {
    transition: 0.5s;
    margin-right: 25px;
}

.icon-arrow {
    width: 20px;
    margin-left: 15px;
    position: relative;
    /*top: 6%;*/
}

/* SVG */
#arrow-icon-one {
    transition: 0.4s;
    transform: translateX(-60%);
}

#arrow-icon-two {
    transition: 0.5s;
    transform: translateX(-30%);
}

.btn-content:hover #arrow-icon-three {
    animation: color_anim 1s infinite 0.2s;
}

.btn-content:hover #arrow-icon-one {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.6s;
}

.btn-content:hover #arrow-icon-two {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.4s;
}

/* SVG animations */
@keyframes color_anim {
    0% {
        fill: white;
    }

    50% {
        fill: var(--color-background);
    }

    100% {
        fill: white;
    }
}

/* Button animations */
@-webkit-keyframes btn-content {
    0% {
        outline: 0.2em solid var(--color-background);
        outline-offset: 0;
    }
}

@keyframes btn-content {
    0% {
        outline: 0.2em solid var(--color-background);
        outline-offset: 0;
    }
}